[dbaccess:common.dbaccess]

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[name:onedepo.db.name]
dbaccess = "ref:dbaccess"

[stock:onedepo.db.stock]
dbaccess = "ref:dbaccess"

[maker:onedepo.db.maker]
dbaccess = "ref:dbaccess"

[label:onedepo.db.label]
dbaccess = "ref:dbaccess"
